@charset "utf-8";
/* CSS Document */

    /* Adding Font BLOODY */
    @font-face {
    font-family: 'EurostileMedium';
    src: url('../fonts/ufonts.com_eurostile-medium.eot');
    src: url('../fonts/ufonts.com_eurostile-medium.eot?#iefix') format('embedded-opentype'),
    /*url('../fonts/ufonts.com_eurostile-medium.woff') format('woff'),*/
    url('../fonts/ufonts.com_eurostile-medium.ttf') format('truetype'),
    url('../fonts/ufonts.com_eurostile-medium.svg#BloodyNormal') format('svg');
    }
	
@font-face {
  font-family: 'Play';
  font-style: normal;
  font-weight: 400;
  src: local('Play'), url(https://themes.googleusercontent.com/static/fonts/play/v3/-SXnV4mZjf4oh1IBw13WZw.woff) format('woff');
}
@font-face {
  font-family: 'Play';
  font-style: normal;
  font-weight: 700;
  src: local('Play-Bold'), url(https://themes.googleusercontent.com/static/fonts/play/v3/ZzUearZLklGfoL18Ti0GaQ.woff) format('woff');
}
body {
	background:#fff;
}

.rt-container, .rt-grid-12 {
	width:1045px;
}
#rt-header .rt-grid-6, #rt-top .rt-grid-6 {
	width:100%;
}
#rt-header #text-13, #rt-header #text-14 {
	width:60% !important;
	margin:0;
	padding:0;
	float:left;
}
#rt-header .rt-omega, #rt-header #text-15 {
	width:auto !important;
	float:right;
	margin:0;
	padding:0;
	text-align:right;
}
#rt-showcase .rt-grid-8 {
	width:810px;
}
#rt-showcase .rt-grid-4 {
	width:235px;
}
body.home .mb9-sa3 .rt-container .rt-grid-9 {
	width:1045px;
}
body.home .mb9-sa3 .rt-container .sidebar-custom, 
body.home .mb9-sa3 .rt-container .sidebar-custom .sidebar-widget, 
body.page-id-457 .mb9-sa3 .rt-container .sidebar-custom, 
body.page-id-457 .mb9-sa3 .rt-container .sidebar-custom .sidebar-widget {
	background:none;
}
body.page-id-457 .mb9-sa3 .sidebar-custom {
	float:left;
	width:270px;
}
.mb9-sa3 .rt-container .rt-grid-9 {
	float:right;
	width:775px;
}
.mb9-sa3 .rt-container .rt-grid-9 .rt-block {
	display:inline-block;
	margin:0;
	padding:0;
}
.mb9-sa3 .rt-container .sidebar-custom {
	background: url(../images/sidebar-bg1.png) no-repeat;
	float:left;
	width:270px;
}
body.home .mb9-sa3 .rt-container .rt-grid-9 #rt-content-top {
	width:100%;
	float:left;
	margin:0;
}
body.page-id-457 .mb9-sa3 .rt-container {
	width:775px;
}
body.page-id-457 .mb9-sa3 .rt-container .rt-grid-9 #rt-content-top {
	float:left;
	width:615px;
}
body.page-id-457 .mb9-sa3 .rt-block {
	margin:0;
	padding:0;
}
body.page-id-457 .mb9-sa3 .rt-container .rt-grid-9 #text-17 {
	width:160px;
}
body.page-id-457 .mb9-sa3 .rt-grid-3 {
	width:249px;
}
.mb9-sa3 .rt-container #rt-content-top .rt-grid-9 .rt-block {
	margin:0;
	padding:0;
	clear:both;
}
.mb12 .rt-container .rt-grid-9 {
	width:1045px;
}
.mb9-sa3 .rt-container .rt-grid-3 {
	width:270px;
}
.mb9-sa3 .rt-container .rt-grid-2, body.home .mb9-sa3 .rt-container .rt-omega {
	width:160px;
}
.mb9-sa3 .rt-container .rt-omega {
	width:615px;
}
.mb9-sa3 #rt-content-top .rt-alpha {
	width:615px;
}
body.home .mb9-sa3 #rt-content-top .rt-alpha {
	width:775px;
	float:right;
}
body.home .mb9-sa3 #rt-content-top .rt-alpha .sslider_wclass {
	width:615px;
	float:left;
}
body.home .mb9-sa3 #rt-content-top .rt-alpha .rt-grid-4.rt-omega {
	width:160px;
}
body.page-id-457 .mb9-sa3 #rt-content-top .rt-alpha {
	width:775px;
}
.mb9-sa3 #rt-content-top .smooth_slider h2 {
    background:#E4A200;
    border: medium none;
    border-radius:10px;
    box-shadow: 5px 5px 8px 0 #333333;
    color: #575756;
    font-family: Play;
    font-size: 48px;
    font-weight: normal;
    left: 70px;
    padding: 15px 20px;
    position: absolute;
    top: 25px;
    width: 300px;
}
.mb9-sa3 #rt-content-top .rt-omega {
    width: 160px;
}
#rt-sidebar-a #addthis-widget-2 {
	margin-bottom:65px;
}



#rt-showcase {
	background:none;
	box-shadow:none;
	border:none;
	text-shadow:none;
}
#rt-showcase .rt-container {
    background:#E4E4E4;
    border-radius: 10px 10px 0 0;
    margin-top:-52px;
    z-index: 999;
	display:table;
}
#rt-showcase .rt-container form {
	margin:8px 0 0;
}
#rt-showcase .rt-container .rt-block {
	padding:0;
	margin:0;
}
.gf-menu {
	margin-top:0;
	padding:0 30px;
}
.gf-menu li {
	border:none;
	display:inline-block;
	float:none;
}

ul.dropdown > li {
    margin: 0 9px 0 0 !important;
}
.dropdown > li > a {
    color: #3A3938 !important;
    font-family: Play;
    font-size: 18px;
    font-weight: 400 !important;
    padding: 14px 7px !important;
    text-shadow: none !important;
    text-transform: inherit !important;
}
ul.dropdown-horizontal.dropdown-align-left > li {
	border:none !important;
}

.shailan-dropdown-menu .dropdown-horizontal-container {
    background:none !important;
    border:none !important;
    box-shadow:none !important;
    font-size:12px !important;
    padding:0 30px !important;
}
ul.dropdown li.parent > a:after, ul.dropdown li.parent:hover > a:after {
	border:none !important;
}
ul.sub-menu li.parent > a, ul.sub-menu li.parent:hover > a {
	background: url(../images/arrow_li.png) no-repeat 95% 10px;
	
}
ul.dropdown ul {
    background: none !important;
    border: none !important;
    box-shadow: none !important;
    min-width: 200px;
    padding: 0 !important;
}
ul.dropdown ul li {
    background: url(../images/drop_menu.png) repeat-x;
    height: 27px;
    padding: 0;
	text-align:center !important;
}
ul.dropdown ul li > ul li {
	background:none repeat scroll 0 0 #5DC6F3 !important;
	text-align:left !important;
}
ul.dropdown ul li > ul li a {
	color:#000 !important;
	font-size:12px !important;
}
ul.dropdown ul li > ul li:nth-child(2n+1) {
	background:none repeat scroll 0 0 #91D4F7 !important;
}
ul.dropdown ul li a {
	margin:0 !important;
	color:#fff !important;
	text-shadow:none !important;
	text-transform: inherit !important;
	font-size:14px !important;
	font-family:Arial, Helvetica, sans-serif;
	padding:4px 8px !important;
}
ul.dropdown ul li > ul li.current-menu-item a {
	color:#fff !important;
}



.gf-menu.l1 > li > .item {
	color: #3A3938;
    font-size: 18px;
    text-shadow: none;
	padding:14px 8px;
	font-family: Play;
	font-weight:400;
}
.gf-menu.l1 > li.active, .gf-menu.l1 > li:hover {
	background:none;
	border:none;
	border-radius: 0 0 0 0;
    box-shadow: none;
	padding-top:0;
}
.gf-menu.l1 > li.active a, .gf-menu.l1 > li:hover a {
	color:#000 !important;
}





#rt-top-surround {
	background:#e4e4e4;
	border:none;
	box-shadow:none;
	text-shadow:none;
	color:#acacab;
	font-size:18px;
	text-align:center;
}
#rt-top-surround:after {
	background:none;
}
#rt-header {
	background:url(../images/h_bg.png) repeat-y center top;
	background-color:#EBA105;
	min-height:215px;
}
#rt-logo {
	width:560px;
	height:116px;
}
.home #text-13 {
	display:none;
}
#text-13 {
	float:left;
}
.logo {
    float: left;
    height: 99px;
    text-indent: -9999px;
    width: 560px;
	margin:35px 10px 7px;
}
#rt-header #text-13 .logo {
    background: url(../images/logo/dark/super-logo.png) no-repeat;
}
#rt-header #text-14 .logo {
    background: url(../images/logo/dark/logo.png) no-repeat;
}
#rt-top .rt-container .rt-block {
	padding:0;
	font-family: Play;
	font-weight:bold;
	font-size:16pt;
}
#rt-drawer {
	background:#fff;
	border:none;
	box-shadow:none;
}
#rt-header .field, #rt-showcase .field {
	width:auto;
}
.logo-block, #text-13 {
	padding:0;
}
#rt-header .phone {
    color: #ffffff;
    font-family: Play;
    font-size: 36px;
    font-weight: bold;
    letter-spacing: 2.5px;
    margin: 0;
    padding: 15px 0;
	text-shadow:1px 3px 0 #e78522;
}

/*#rt-header .num {
    color: #f6c155;
    font-family: play;
    font-size: 21px;
    font-weight: bold;
    letter-spacing: 15.5px;
}*/
.widget_facebook_like {
    float: left;
    margin-top: 15px !important;
}
#rt-header .inform {
    color: #FFFFFF;
    float: right;
    font-size: 17px;
    padding: 5px 0 0;
	font-family:Play;
}
#rt-header .rt-omega .rt-block {
	padding:0;
	margin:0;
	text-align:right;
}
.gf-menu li.parent > .item:after {
	content:none;
}
.gf-menu.l1 > li:hover > .item .border-fixer {
	background:none;
}
.gf-menu .dropdown {
    background:none;
	border:none;
    box-shadow:none;
    left: -999em;
    margin: 0 auto;
    opacity: 0;
    padding:0;
    position: absolute;
    text-align: left;
    transition: opacity 0.2s ease-out 0s;
    z-index: 1000;
}
.gf-menu .item {
	text-shadow:none;
	font-size:14px;
	border:none;
}
.gf-menu .dropdown ul li .item {
	border:none;
	color:#fff !important;
	text-align:center;
	padding-right:8px;
}
.gf-menu .dropdown ul li:hover > .item {
	background:none;
	border:none;
    border-radius:0;
    box-shadow:none;
	text-shadow:none;
}
.gf-menu .dropdown ul li:hover {
	padding-top:0;
	border-radius:0;
}
.gf-menu .dropdown li:hover > .flyout {
	box-shadow: 0 1px 0 #E4E4E4 inset, 0 2px 0 #E4E4E4 inset, 0 1px 1px rgba(0, 0, 0, 0.2);
	margin-left:0;

}
.gf-menu .dropdown ul li:hover > .item .border-fixer {
	background:none;
	box-shadow:none;
}
#live-search-popup h2.title {
	padding:0;
	margin:0;
}
#rt-main .rt-container .rt-grid-9.rt-block {
	margin-top:0;
	margin-bottom:0;
	margin:0;
	padding:0;
}
#post-2, #post-457 {
	/*background:#e4e4e4;
	padding:35px 10px;*/
	padding:0;
	clear:both;
	margin-left:20px;
}
.item-page .page {
	min-height:660px;
	padding:35px;
	float:left;
}
.item-page #post-59 {
	padding:35px 0;
}
.item-page #post-79 {
	line-height:1.5em;
}
.item-page #post-59 h2 {
	display:none;
}
#rt-main .rt-container .rt-grid-9 #rt-content-bottom .rt-block {
	background:#fff;
	opacity:1;
	min-height:25px;
	margin:10px;
}
#rt-main .rt-container .rt-grid-9 #rt-content-bottom .rt-alpha {
	width:100%;

}
#rt-main .rt-container #rt-content-bottom .rt-alpha .rt-block {
	background:#c6cac8;
	padding:0;
	margin:0;
}
#rt-main .rt-container #rt-content-bottom .rt-block {
	margin:0;
	padding:5px 0;
	text-align:center;
	color:#c0c0c0;
}
#rt-main .rt-container #rt-content-bottom .rt-alpha .rt-block .gf-menu {
	padding:0;
	text-align:center;
}
#rt-main .rt-container #rt-content-bottom .rt-grid-3 {
	clear:both;
	width:100%;
}
#rt-main .rt-container #rt-content-bottom .rt-alpha .rt-block .gf-menu li {
	margin-right:5.5px;
}
#rt-main .rt-container #rt-content-bottom .rt-alpha .rt-block .gf-menu li a {
	font-size:15px;
	color:#fff;
}
#rt-main .rt-container #rt-content-top .rt-block {
	background:none;
	opacity:1;
	min-height:0px;
	padding:0;
	margin:0;
}
body.page-id-457 #rt-main .rt-container .rt-grid-9  {
	width:775px;
}
body.page-id-457 #rt-main .rt-container .rt-grid-9 #rt-content-top .rt-grid-3 {
	width:615px;
	float:left;
}
body.page-id-457 #rt-main .rt-container .rt-grid-9 #rt-content-top #text-17 {
	float:right;
	width:160px;
}
body.page-id-457 #rt-main .rt-container .rt-grid-9 #rt-content-top #text-17 .textwidget {
	margin:10px;
}
body.page-id-457 .mb9-sa3 #rt-content-top .smooth_slider .s_slideri1 h2 {
    left: 160px;
    padding: 8px 20px;
    top: 65px;
    width: 330px;
}
body.page-id-457 .mb9-sa3 #rt-content-top .smooth_slider .s_slideri2 h2 {
    left: 40px;
    padding: 8px 20px;
    top: 34px;
    width: 347px;
	height:auto;
}
body.page-id-457 .mb9-sa3 #rt-content-top .smooth_slider .s_slideri3 h2 {
    left: auto;
    padding: 10px 20px;
    right: 65px;
    width: 215px;
}
body.page-id-457 .mb9-sa3 #rt-content-top .smooth_slider .s_slideri4 h2 {
    left: 40px;
    padding: 10px 20px;
    width: 292px;
}
.mb9-sa3 #rt-content-top .rt-omega .rt-block {
	margin:10px !important;
}

.gf-menu .dropdown ul li, .gf-menu .dropdown ul li:hover {
	background:url(../images/drop_menu.png) repeat-x;
	padding:0;
	height:27px;
}
.gf-menu .flyout, .gf-menu .flyout ul.column {
	width:300px !important;
}
.gf-menu .flyout li {
	background:#5dc6f3 !important;
	height:auto !important;
}
.gf-menu .dropdown .flyout li a {
	text-align:left !important;
	color:#1c1c1a !important;
	font-size:12px;
}
.gf-menu .dropdown .flyout li.active a {
	color:#fff !important;
}
.gf-menu .flyout li:nth-child(odd) {
	background:#91d4f7 !important;
}
.gf-menu li.parent > .item:after {
	color:#fff;
}
.gf-menu li:hover > .item {
	text-shadow:none;
}
#rt-sidebar-a {
	color:#b0b0b0;
	font-family:EurostileMedium;
}
#rt-sidebar-a h2 {
	color:#929292;
}
.FprsliderWidget h2 {
	color:#6a6a69;
	font-size:40px;
	border:none;
	margin:35px 0;
}
#post-2 h2, #post-457 h2 {
	display:none;
}

pre {
	background:none;
	border:none;
}
.wpui-light .ui-tabs {
	background:none !important;
	border:none !important;
}
.wpui-light ul.ui-tabs-nav {
    background: none !important;
    border: medium none !important;
    box-shadow: none !important;
    float: left;
    width: 40%;
}
.wpui-light .ui-tabs-panel {
	float:right;
	width:55%;
	background: none !important;
	right:0;
	top:0;
	min-height:275px;
}
.wpui-light ul.ui-tabs-nav li {
    background: none !important;
    border: medium none !important;
    box-shadow: none !important;
    width: 100%;
}
.wpui-light ul.ui-tabs-nav li a {
    border-bottom: 1px solid #F4BD00 !important;
    padding: 5px 0 !important;
    width: 96%;
	background:url(../images/rgh.png) center right no-repeat;
	color:#909090 !important;
	font-size:13px;
}
.wpui-light ul.ui-tabs-nav li.ui-state-active a {
	background:url(../images/dwn.png) center right no-repeat;
	color:#000 !important;
}
.edit-link {
	clear:both;
}
.wp-tab-content-wrapper strong {
	font-weight:bold;
	color:#2a66bc;
}
.component-content .item-page h2 {
	font-weight:bold;
	color:#6E6E6E;
	border:none;
	margin:0;
	padding-bottom:10px;
}
.component-content .item-page #post-438 h2 {
	padding-bottom:5px;
}
.item-page #post-438 .residential {
	padding:0;
}
.f_text {
	padding:10px 0 0;
}
.f_text p {
	margin:0;
}
.f_text .phn {
	font-size:20px;
	padding:0 0 10px;
}
.f_text .pls {
	color:#FF0000;
}
.obli {
	padding:0;
	margin:30px 0;
}
.obli .obl {
	font-size:28px;
	font-weight:bold;
}
.top_testi {
	padding:0 0 20px;
	font-size:16px;
}
.top_testi .first_text {
	font-size:22px;
}
.testi {
    border-bottom: 1px solid #E5E5E5;
    margin: 0 0 20px;
    padding: 0 0 10px;
}
.commercial {
    border-bottom: 1px solid #CCCCCC;
    clear: both;
    float: left;
    width: 100%;
}
.residential {
    clear: both;
    float: left;
    width: 100%;
	padding:30px 0 0;
}
.commercial .heading, .residential .heading {
	float:left;
	width:100%;
}
.commercial .heading .h_text {
    float: left;
    font-size: 30px;
    font-weight: bold;
	padding:5px 0 25px;
}
.residential .heading .h_text {
    float: left;
}
.residential .heading .h_text .head {
	font-size: 30px;
    font-weight: bold;
	padding:5px 0 5px;
}
.commercial .heading .h_img, .residential .heading .h_img {
	float:right;
}
.commercial .heading .h_img img, .residential .heading .h_img img {
	margin:0;
}
.commercial .c_vrf {
	clear:both;
}
.commercial .c_vrf .c_left {
	float:left;
	padding:20px 0 0;
}
.commercial .c_vrf .c_right {
	float:right;
}

.commercial .heading .fujitsu, .residential .heading .fujitsu {
    clear: both;
    color: #5C5C5C;
    font-size: 20px;
    padding: 10px 0 0;
}
.commercial .c_vrf .c_left .vrfj {
	color:#909090;
	font-size:15px;
	font-weight:bold;
}
.residential .heading .products {
	float:left;
	width:100%;
	margin:15px 0 0;
}
.residential .heading .products .pro_duct {
    float: left;
    padding: 0 15px 15px;
    width: 278px;
}
.residential .heading .products .pro_duct .pro_img {
	width:auto;
	height:150px;
	box-shadow: 1px 2px 3px;
}
.residential .heading .products .pro_duct .pro_img p {
	margin:0;
	text-align:center;
}
.residential .heading .products .pro_duct .pro_img img {
	margin:0;
	height:150px;
}
.residential .heading .products .pro_duct .hea_ding {
	padding:10px 0 0;
}
.residential .heading .products .pro_duct .hea_ding a {
	color:#0069b3;
	text-decoration:underline;
	font-weight:bold;
	padding:0;
}
.home_commercial {
    float: left;
}
.home_commercial .h_buttons {
	float:left;
	/*margin:0 25px;*/
	margin:0;
}
.home_commercial .h_buttons span.h_resi a {
	margin-left:0;
}
.home_commercial .h_buttons span a {
    background:#F6BA00;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 3px 3px -1px #999999;
    float: left;
    margin: 0 16px;
    padding: 15px 15px 10px;
    width: 290px;
	color:#fff;
	font-size:30px;
	text-align:center;
	font-family: Play;
	font-weight:normal;
}
.home_commercial .h_buttons span a:hover {
	background:#0080C6;
}
.home_commercial .h_products {
    float: left;
    padding: 25px 0 0;
}
.home_commercial .h_products .h_pro {
    float: left;
    margin: 0 8px;
    width: 135px;
	min-height:365px;
	color:#959594;
}
.home_commercial .h_products .h_pro .h_img img.hover, .home_commercial .h_products .h_pro:hover .h_img img.nohover {
	display:none;
}
.home_commercial .h_products .h_pro:hover .h_img img.hover {
	display:inherit;
}
.home_commercial .h_products .h_pro:hover {
	color:#4C4C4B;
}
.home_commercial .h_products .h_pro:hover .h_title a {
	color:#000;
}
.home_commercial .h_products .h_pro .h_title {
    border-left: 2px solid #E4A200;
    height: 28px;
    line-height: 15px;
    margin: 0 0 5px;
    padding: 0 0 0 6px;
}
#post-457 .home_commercial .h_products .h_pro .h_title {
	height:18px;
}
.home_commercial .h_products .h_pro .h_title a {
	padding:0;
	color:#5F5F5E;
	font-size:15px;
}
.home_commercial .h_products .h_pro .h_img img {
	margin-right:0;
	height:95px;
	width:112px;
}
.home_commercial .h_products .h_pro .h_des {
	font-size:12px;
}
.home_commercial .h_cust_feed {
	clear:both;
	padding:10px 0 0;
	margin:10px;
}
.home_commercial .h_cust_feed .cust_title {
	font-size:18px;
}
.home_commercial .h_cust_feed .cust_des {
    background:#F8F8F8;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 5px 5px 5px #B8B8B8;
    padding: 10px;
	margin:10px 0 0;
	float:left;
}
.home_commercial .h_cust_feed .cust_des p {
	font-size:13px;
	font-style:italic;
	margin:0 0 5px;
}
.home_commercial .h_cust_feed .cust_bottom {
	float:left;
	width:100%;
}
.home_commercial .h_cust_feed .cust_bottom .cust_readmore {
	float:left;
}
.home_commercial .h_cust_feed .cust_bottom .cust_readmore a {
	font-size:12px;
	text-decoration:underline;
	color:#9d9d9d;
}
.home_commercial .h_cust_feed .cust_bottom .cust_writter {
	float:right;
	color:#9d9d9d;
	font-size:14px;
	font-weight:bold;
}
#rt-footer-surround {
	background:#c6cac8;
	clear:both;
}
#rt-footer-surround #rt-footer {
	background:none;
	box-shadow:none;
	border:none;
}
#rt-footer-surround #rt-footer .rt-container {
	width:1045px;
	text-align:right;
}
#rt-footer-surround #rt-footer .rt-container .widget_nav_menu {
	margin:0;
}
#rt-footer-surround #rt-footer .rt-container ul li {
	display:inline-block;
	margin-right:5.5px;
	margin-bottom:0;
}
#rt-footer-surround #rt-footer .rt-container ul li .last-child {
	margin-right:0;
}
#rt-footer-surround #rt-footer .rt-container ul li a {
	font-family:play;
	padding:14px 8px;
	font-size:15px;
	color:#fff;
	font-weight:normal;
}
#rt-footer-surround #rt-footer .rt-container ul li.current-menu-item a, 
#rt-footer-surround #rt-footer .rt-container ul li a:hover {
	color:#000;
}
body.home #rt-mainbody-surround .rt-container {
	width:100%;
}
body.home #rt-mainbody-surround .rt-container #rt-main .rt-container {
	width:1045px;
}
#rt-footer-surround #rt-footer {
	box-shadow:none;
}
#rt-footer-surround #rt-footer .rt-block, #rt-footer-surround #rt-copyright .rt-block {
	padding:0;
}
ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before {
	content:inherit;
}
.side_img p {
	text-align:center;
	opacity:0.3;
}
.side_img p:hover {
	opacity:1;
}
.side_img a {
	color:#8B8B8B;
	text-decoration:underline;
}
.cont_img .f_reason p {
    margin: 15px 0 10px;
    text-align: center;
}
.cont_img .year-waranty p {
    margin: 0;
    text-align: center;
}
.cont_hover {
    background: url(../images/f_reason.png) repeat-y;
    border-radius: 10px 10px 10px 10px;
    box-shadow: -6px 5px 8px 0 #999999;
    color: #FFFFFF;
    position: absolute;
    right: 0;
    top: -10px;
    width: 230px;
    z-index: 9999999;
	right:0;
	padding:0 20px;
	display:none;
}
.cont_img .f_reason:hover .cont_hover {
	display:inline;
}
.cont_hover .cont_num {
    font-size: 9em;
    font-weight: bold;
    padding: 50px 0;
    text-align: center;
}
.cont_hover .fv_reason {
    font-size: 30px;
    line-height: 32px;
    margin: 0 0 20px;
	font-family: Play;
	font-weight:normal;
}
.cont_hover .five_reason ul {
	margin:0 0 0 15px
}
.cont_hover .five_reason ul li {
	margin:0 0 15px;
}
#rt-content-top {
	overflow:inherit;
}
#sslider_wid-2 h2.title {
	display:none;
}
#rt-sidebar-a #text-6, #rt-sidebar-a #text-19 {
    /*margin-top: 475px;*/
}
body.home .sidebar-custom #text-6 {
	margin-top:475px !important;
}
#rt-content-bottom {
	clear:both;
}
.sslider_subtitle {
	font-family: EurostileMedium;
}
#fcbk_share {
	min-height:0 !important;
	height:auto !important;
}
.sslider_wclass .module-title h2.title {
	display:none;
}
.smooth_slideri {
	height:auto !mportant;
}
/*.mb9-sa3 #rt-content-top .rt-alpha .smooth_slider .s_slideri1 h2, .mb9-sa3 #rt-content-top .rt-alpha .smooth_slider .s_slideri2 h2 {
	bottom:30px;
	top:auto;
}*/
.admin-bar .gf-menu-toggle {
	display:none;
}
.logo-type-gantry #rt-logo {
	margin-top:35px;
	height:96px;
}
.gf-menu-toggle {
	display:none;
}
#FSContact1 input[type="radio"] {
	margin:0;
}
#FSContact1 #fscf_div_clear1_4 span {
	padding-right:10px;
}
#FSContact1 #fscf_div_field1_5 {
	margin-top:25px;
}
#FSContact1 input[type="text"], #FSContact1 input[type="email"], #FSContact1 textarea {
	border: 2px solid #D5D5D5;
	margin-bottom:5px !important;
}
#FSContact1 #fscf_div_clear1_5 input[type="text"], 
#FSContact1 #fscf_div_clear1_6 input[type="text"] {
	width:97.5% !important;
	max-width:inherit !important;
}
#FSContact1 #fscf_submit_div1 #fscf_submit1 {
    background: url(../images/send_bg.png) repeat-x;
    border: medium none;
    color: #FFFFFF;
    font-weight: bold;
    height: 31px;
    line-height: 31px;
    padding: 0 25px;
}
.r-produts {
	width:100%;
	float:left;
}
.r-produts .pro_duct {
	float:left;
	margin:2.5%;
	width:47.5%;
}
.r-produts .block1 {
	margin-left:0;
}
.r-produts .block2 {
	margin-right:0;
}
.r-produts .block3 {
	clear:both;
	margin-left:0;
}
.r-produts .block4 {
	margin-right:0;
}
/*body.page-id-504 .mb9-sa3 .rt-grid-9 {
	float:right;
	width:70%;
}
body.page-id-504 .mb9-sa3 .rt-grid-3 #rt-sidebar-a {
	background: url(../images/sidebar-bg.png) no-repeat;
	width:303px;
	padding-top:50px;
}
body.page-id-504 .mb9-sa3 .rt-container .rt-grid-3 {
	width:303px;
}
body.page-id-504 .mb9-sa3 .rt-grid-3 #rt-sidebar-a .rt-grid-3 #rt-sidebar-a {
	background:none;
	padding-top:0;
}*/
body.page-id-504 .mb9-sa3 .rt-grid-3 #rt-sidebar-a #nav_menu-3 {
	margin:0;
	padding:0;
}
body.page-id-504 .mb9-sa3 .rt-grid-3 #rt-sidebar-a #text-20 {
	margin:0;
	padding:25px;
}
body.page-id-504 .mb9-sa3 .rt-grid-3 #rt-sidebar-a #nav_menu-3 ul li {
	background: url(../images/sidebar-divider.png) repeat-x bottom;
	margin:0;
}
body.page-id-504 .mb9-sa3 .rt-grid-3 #rt-sidebar-a #nav_menu-3 ul li a {
	padding:7.5px 25px;
	margin:0;
	color:#afafaf;
	font-size:16px;
	font-family:play;
	font-weight:normal;
}
body.page-id-504 .mb9-sa3 .rt-grid-3 #rt-sidebar-a #nav_menu-3 ul li.current-menu-item a {
	color:#eba900;
	font-weight:600;
	font-family:play;
	font-size:18px;
}
.p-pumps {
}
.p-pumps .p-title {
    display: inline-block;
    font-size: 18px;
    padding:0;
	color:#000;
	font-weight:600;
	font-family:play;
}
.p-pumps .p-text, .p-pumps .p-heading, .p-pumps .p-small {
	display:block;
}
.p-pumps .p-text {
    color: #000000;
    font-family: play;
    font-size: 18px;
	padding:5px 0 0;
}

.p-pumps .p-heading {
    color: #eba900;
    font-family: Squada One;
    font-size: 51px;
    padding: 10px 0 5px;
}
.p-pumps .p-small {
    color: #000000;
    font-size: 10px;
    padding: 3px 0 0;
    text-transform: uppercase;
}
.p-pumps img {
}
.p-links {
	padding:25px 0 0;
}
.p-links p {
	padding:0 0 15px;
	text-align:center;
}
.r-produts .pro_img p {
	margin-bottom:0;
}
.r-produts .pro_img p img {
	margin-bottom:10px;
}
.r-produts .hea_ding a {
	font-weight:600;
	font-family:play;
	font-size:18px;
	color:#6e6e6d;
}
.r-produts .te_xt {
	font-size:13px;
}

.mb9-sa3 #rt-content-top #text-22 .enquiry .quick-part {
    bottom: 30px;
    left: 40px;
    position: absolute;
}
.mb9-sa3 #rt-content-top #text-22 .enquiry .quick-part .quick-button a {
    background: url(../images/quick-bg.png) repeat-x;
    border-radius: 10px;
    color: #0561fa;
    display: inline-block;
    font-family: play;
    font-size: 32.5px;
    font-weight: bold;
    height: 56px;
    line-height: 56px;
    padding: 0 10px;
}
.mb9-sa3 #rt-content-top #text-22 .enquiry .quick-text {
    color: #6b6a6a;
    font-family: play;
    line-height: normal;
    margin: 15px 20px 0;
}

.cont_img .year-waranty img {
    height: 257px;
}
.home_list ul {
	margin:15px 0 25px 0px;
}
.home_list ul li {
    background: url(../images/tick.png) no-repeat left center;
    color: #908f8f;
    display: inline-block;
    font-family: play;
    font-size: 16px;
    height: 31px;
    line-height: 31px;
    list-style: outside none none;
    margin: 0 20px 0 0;
    padding: 0 0 0 40px;
}
.sidebar-widget #text-21 {
	margin-bottom: 0;
    padding-bottom: 0;
}
body.home #rt-content-top .sidebar-custom #text-21 {
	margin: 10px 10px 0 !important;
    padding: 15px 15px 0 !important;
}
.sidebar-widget #text-25 {
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-top: 0;
}

.heat-pump h2 {
    color: #6b6a6a;
    font-family: play;
    font-size: 22px;
    font-weight: normal;
    line-height: normal;
    margin: 0 0 15px;
}

.heat-pump-text {
    color: #6b6a6a;
    font-family: play;
    line-height: normal;
}
#rt-sidebar-a #text-21 {
	margin-bottom:0;
	padding-bottom:0;
}
#rt-sidebar-a #text-25 {
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-top: 0;
}
.more-list {
    margin: 20px 0 0;
}
.more-list ul {
    margin: 0;
}
.more-list ul li {
    background: url(../images/side-arrow.png) no-repeat right center;
    border-bottom: 1px solid #f2a618;
    color: #6b6a6a;
    list-style: none;
    margin: 0 0 10px;
    padding: 0 40px 10px 0;
}
.more-list ul li a {
	color:#6b6a6a;
}
#rt-sidebar-a #text-28 h2 {
    border: medium none;
    box-shadow: none;
    font-weight: 600;
    margin: 0 0 5px;
    padding: 0;
	font-size:22px;
	color:#6b6a6a;
	font-family:play;
}
#rt-sidebar-a #text-28 textarea, #rt-sidebar-a #text-28 input[type="text"] {
    border: 2px solid #d5d5d5;
    border-radius: 0 !important;
    margin: 0 0 10px !important;
    padding: 0 2.5%;
    width: 94% !important;
}
#rt-sidebar-a #text-28 input[type="submit"] {
    background: none repeat scroll 0 0 #e4900a;
    border: medium none;
    border-radius: 5px;
    color: #ffffff;
    font-family: play;
    font-weight: 600;
    padding: 0 20px;
    vertical-align: top;
}
.post-569 h4 {
	color:#6e6e6e;
	font-size:16px;
	margin:25px 0 5px;
}
body.page-id-457 #rt-main {
	width:775px;
	float:right;
}
body.page-id-457 .sidebar-custom {
	float:left;
	width:270px;
}

@media (max-width: 768px) {
	##rt-header {
		overflow:auto;
	}
	#rt-header #text-13, #rt-header #text-14 {
		width:100% !important;
	}
	.logo {
		width:95%;
		margin:35px 2.5% 7px;
		background-size:100% !important;
		max-width:560px;
	}
	#rt-header .rt-omega, #rt-header #text-15 {
		float:none;
	}
	body.home .mb9-sa3 .rt-container .rt-grid-9, 
	body.home .mb9-sa3 .rt-container .rt-grid-9 #rt-content-top, 
	body.page-id-457 .mb9-sa3 .rt-container, 
	body.home .mb9-sa3 .rt-container .rt-grid-9 #rt-content-top, body.page-id-457 .mb9-sa3 .rt-container, 
	body.page-id-457 #rt-main .rt-container .rt-grid-9, 
	body.page-id-457 #rt-main .rt-container .rt-grid-9 #rt-content-top .rt-grid-3, 
	body.page-id-457 #rt-main .rt-container .rt-grid-9 #rt-content-top #text-17, 
	body.page-id-457 .mb9-sa3 .rt-grid-3 {
		width:100%;
	}
	body.page-id-457 .item-page .page, body.home .item-page .page {
		padding:0 !important;
	}
	.mb12 .rt-grid-9 .rt-block {
		padding:0;
	}
	#rt-header .rt-omega, #rt-header #text-15 {
		text-align:center;
	}
	body.page-id-457 .mb9-sa3 .rt-grid-3 {
		clear:both;
	}
	body.page-id-504 .mb9-sa3 .rt-grid-9 {
	float:left;
	width:100%;
}
body.page-id-504 .mb9-sa3 .rt-container .rt-grid-3 {
	margin:0 auto;
}
body.page-id-504 .mb9-sa3 .rt-grid-3 #rt-sidebar-a #nav_menu-3 .responsiveSelectContainer .responsiveMenuSelect {
	display:none;
}
body.page-id-504 .mb9-sa3 .rt-grid-3 #rt-sidebar-a #nav_menu-3 .responsiveSelectContainer ul.responsiveSelectFullMenu {
	display:inline-block !important;
}
body.home #rt-mainbody-surround .rt-container #rt-main .rt-container, #rt-footer-surround #rt-footer .rt-container {
	width:100%;
}
#post-2, #post-457 {
	margin:0 10px;
}

#rt-footer-surround #rt-footer .rt-container ul li {
    border-bottom: 1px solid #999;
    display: inline-block;
    margin-bottom: 0;
    margin-right: 0;
    text-align: center;
    width: 100%;
}
#rt-footer-surround #rt-footer .rt-container ul li a {
	padding:7.5px;
}
.item-page .page {
	min-height:inherit;
}
body.page-id-457 #rt-main .rt-container .rt-grid-9, body.page-id-457 .mb9-sa3 .rt-container .rt-grid-9 #rt-content-top, body.page-id-457 .mb9-sa3 .rt-container .rt-grid-9 #text-17 {
	width:100% !important;
}
body.page-id-457 .mb9-sa3 .rt-container .rt-grid-9 #rt-content-top #text-22 {
	width:100%;
	text-align:center;
}
body.page-id-457 .sidebar-custom {
	width:100%;
}
body.page-id-457 .sidebar-custom .sidebar-widget {
	width:270px;
	margin:0 auto;
}
body.page-id-457 #rt-main {
	width:100%;
}
body.home .mb9-sa3 #rt-content-top .rt-grid-5.rt-alpha {
	width:100%;
}
body.home .mb9-sa3 .rt-container .sidebar-custom {
	width:100%;
	max-width:100%;
}
body.home .mb9-sa3 .rt-container .sidebar-custom .sidebar-widget {
	width:270px;
	margin:0 auto;
}
body.home #rt-content-top .sidebar-custom #text-21 {
	margin:0 !important;
	padding:0 !important;
	width:100%;
	text-align:center;
}
body.home .sidebar-custom #text-6 {
	margin:0 !important;
	width:100%;
}
body.home .mb9-sa3 #rt-content-top .rt-alpha .sslider_wclass {
	width:100%;
}
body.home .mb9-sa3 #rt-content-top .rt-alpha .rt-grid-4.rt-omega {
	width:100%;
	clear:both;
	text-align:center;
}
body.home .mb9-sa3 #rt-content-top .smooth_slider h2 {
	left:10px;
	top:25px !important;
	width:auto;
}
body.home .mb9-sa3 #rt-content-top .smooth_slider h2 a {
	color:#fff !important;
}
body.home .smooth_slider span.s_smooth_span {
	padding:10px 0;
}
.smooth_slider span.s_smooth_span {
	position:relative;
	width:auto;
	left:0;
	top:0;
}
}
@media (max-width: 480px) {
	
	#rt-header {
		background:#F4AA00;
	}
	.rt-container, .rt-grid-12, #rt-showcase .rt-grid-8, .logo-type-gantry #rt-logo, .mb9-sa3 .rt-container .rt-grid-9, .mb9-sa3 .rt-container .rt-grid-3, .mb9-sa3 #rt-content-top .rt-alpha, .mb9-sa3 #rt-content-top .rt-omega, #rt-showcase .rt-grid-4 {
		width:100%;
	}
	#rt-header .rt-container .rt-grid-6 {
		width:100% !important;
		margin:0;
	}
	#rt-header .rt-container .phone {
		padding-top:0;
	}
	#rt-header .rt-container .inform {
		float:none;
		width:auto;
	}
	.home_commercial .h_buttons {
		margin:0;
	}
	.home_commercial .h_buttons span a {
		width:100%;
		padding:10px 0;
		margin:10px 0;
	}
	.home_commercial .h_buttons {
		width:100%;
	}
		#rt-content-bottom {
		display:none;
	}
	#rt-footer-surround {
	display:inherit;
}
.home_commercial .h_products .h_pro {
    margin: 0 9px 30px !important;
    min-height: inherit;
    width: auto;
}
#rt-header .rt-container .rt-grid-4 #text-3 {
	margin:0 0 15px;
}
#rt-showcase .rt-container {
	margin:0;
}
#rt-header .rt-container .rt-omega .rt-block {
	margin:0 0 15px;
	text-align:center;
}
.gf-menu.l1 > li.active a {
	color:#fff !important;
}
.logo-type-gantry #rt-logo {
	background-size:100%;
}
.mb9-sa3 .rt-container .smooth_slider h2 {
	position:relative;
	left:0;
	top:0 !important;
	float:left;
	width:auto;
	background:none;
	box-shadow:none;
	padding:10px 0 0;
}
.smooth_slider h2 a {
	line-height:31px;
	font-size:31px !important;
	color:#575756 !important;
}
.smooth_slider span.s_smooth_span {
	position:relative;
	width:auto;
	left:0;
	top:0;
}
.sslider_subtitle {
	width:100%;
}
.smooth_slider .smooth_next {
	top:25%;
	right:30px;
}
.smooth_slider .smooth_prev {
	top:25%;
	left:35px;
}
.smooth_slider img {
	margin-top:10px !important;
	height:auto !important;
}
.mb9-sa3 .rt-container .rt-grid-3 {
	clear:both;
}
.residential .heading .products .pro_duct {
	width:auto;
}
.dropdown-horizontal-container table {
	width:100%;
}
.mb9-sa3 #rt-content-top .rt-omega {
    background:none;
    border-radius: 0;
    margin: 0;
    min-height:inherit;
    position:inherit;
    z-index:inherit;
}
#rt-footer .responsiveSelectContainer #menu-footer-menu-1 {
	display:inherit !important;
}
#rt-footer .responsiveSelectContainer .responsiveMenuSelect {
	display:none;
}
.home_commercial .h_products .h_pro .h_title {
	padding:2.5px 0 0 6px;
	height:18px;
}
#rt-header .rt-container .rt-grid-4 .widget_text {
	margin-top:0;
}
#rt-header .rt-container .rt-omega {
	margin-top:15px;
}
#post-36 .ufo-row-684 input, #post-36 .ufo-row-685 input, #post-36 .ufo-row-625 input, 
#post-36 .ufo-row-694 input, #post-36 .ufo-row-648 textarea, #post-36 .ufo-row-680 input, #post-36 .ufo-row-647 input {
	width :90% !important;
}
.ufo-row-680, .ufo-row-647, .ufo-row-684, .ufo-row-685, .ufo-row-625, .ufo-row-648 {
	width:100% !important;
}
#post-36 .ufo-row-630 {
	margin:0 !important;
}
#ufo-cell-682-2-center .ufo-radiogroup-row {
	clear:both;
	margin:0 !important;
}
#ufo-field-id-630-span button {
	float:left !important;
}
div.ufo-form span.ufo-cell-left {
	display:inherit !important;
}
/*.mb9-sa3 #rt-content-top .smooth_slider h2 {
	display:none;
}*/
.cont_hover {
	top:0;
	left:10%;
}
.mb9-sa3 .rt-container .rt-omega {
	width:100%;
}
.r-produts .pro_duct {
    float: left;
    margin: 0%;
    width: 100%;
}
#live-search-popup {
    float: right;
}
.mb9-sa3 #rt-content-top .rt-alpha #text-22 .enquiry .quick-part {
	position:inherit;
    padding: 15px 0 0;
    text-align: center;
    width: 100%;
}
.mb9-sa3 #rt-content-top #text-22 .enquiry .quick-part {
    bottom: 0;
    left: 0;
    padding: 15px 0 0;
    position: inherit;
    text-align: center;
    width: 100%;
}
}
@media (max-width: 640px) {
	.mb9-sa3 .rt-container .sidebar-custom {
		width:100%;
		background:none;
	}
	.mb9-sa3 .rt-container .sidebar-custom .sidebar-widget {
		margin:0 auto;
		width:270px;
		background:url(../images/sidebar-bg1.png) no-repeat;
	}
}
@media (min-width: 641px) and (max-width: 768px) {
	body.home .mb9-sa3 .rt-container .rt-grid-9 {
		width:100% !important;
	}
	body.home .mb9-sa3 .rt-container .sidebar-custom {
		width:100%;
	}
	body.home .mb9-sa3 .rt-container .sidebar-custom .sidebar-widget {
		width:270px;
		margin:0 auto;
	}
	.mb9-sa3 .rt-container .rt-grid-9 {
		width:65% !important;
	}
	.mb9-sa3 .rt-container .sidebar-custom {
		width:35%;
		max-width:270px;
		background-size:100%;
	}
	body.home .mb9-sa3 #rt-content-top .rt-alpha .rt-grid-4.rt-omega {
		margin-top:120px;
	}
}
@media (min-width: 769px) and (max-width: 1024px) {
#rt-footer-surround #rt-footer .rt-container, body.home #rt-mainbody-surround .rt-container #rt-main .rt-container {
    width: 100%;
}
body.home #rt-mainbody-surround .mb9-sa3 .rt-container .rt-grid-9, body.home .mb9-sa3 .rt-container .rt-grid-9 #rt-content-top {
	width:100%;
	max-width:100%;
}
#rt-mainbody-surround .mb9-sa3 .rt-container .rt-grid-9 {
    max-width: 775px;
    width: 70%;
}
body.home .mb9-sa3 .rt-container .sidebar-custom, .mb9-sa3 .rt-container .sidebar-custom {
    max-width: 270px;
    width: 30%;
}
#rt-showcase .rt-grid-8.rt-alpha {
    width: 70%;
}
#rt-showcase .rt-grid-4.rt-omega {
    width: 30%;
}
body.home .mb9-sa3 #rt-content-top .rt-grid-5.rt-alpha {
    max-width: 775px;
    width: 70%;
}
body.home .mb9-sa3 #rt-content-top .rt-alpha .sslider_wclass {
	width:75%;
	max-width:615px;
}
body.home .mb9-sa3 #rt-content-top .rt-grid-4.rt-omega {
    max-width: 160px;
    width: 25% !important;
}
.home_commercial .h_buttons span {
    float: left;
    margin: 0 2.5% !important;
    width: 45%;
}
.home_commercial .h_buttons span a {
    margin: 0;
}
body.page-id-457 #rt-main {
	width:70%;
}
body.page-id-457 .sidebar-custom {
	width:30%;
}
body.page-id-457 .mb9-sa3 .rt-container .rt-grid-9 #rt-content-top {
	width:75%;
	overflow:hidden;
}
body.page-id-457 .mb9-sa3 .rt-container .rt-grid-9 #rt-content-top #text-22 {
	float:left;
	width:100%;
}
body.page-id-457 .mb9-sa3 .rt-container .rt-grid-9 #text-17 {
	width:25%;
}
body.page-id-457 .mb9-sa3 .rt-container, body.page-id-457 #rt-main .rt-container .rt-grid-9 {
	width:100%;
}
.dropdown > li > a {
	font-size:16px;
}
.smooth_slider span.s_smooth_span {
	left:-53%;
}
body.home .smooth_slider {
	width:100% !important;
}
body.home .smooth_slider .smooth_slideri {
	margin:0 !important;
	width:100% !important;
}
.mb9-sa3 #rt-content-top .smooth_slider h2 a {
	color:#fff !important;
}
#post-457 {
	margin:0;
}
}
@media (min-width: 769px) and (max-width: 950px) {
.shailan-dropdown-menu ul.dropdown > li {
    margin: 0 !important;
}
.shailan-dropdown-menu .dropdown > li > a {
    font-size: 16px;
    padding: 14px 7px !important;
}
}

@media (min-width: 481px) and (max-width: 768px) {
	.residential .heading .products .pro_duct {
		width:42%;
	}
.mb9-sa3 #rt-content-top .rt-omega {
    background:none;
    border-radius: 0;
    margin: 0;
    min-height:inherit;
    position:inherit;
    z-index:inherit;
}
#rt-footer .responsiveSelectContainer #menu-footer-menu-1 {
	display:inherit !important;
}
#rt-footer .responsiveSelectContainer .responsiveMenuSelect {
	display:none;
}
#sslider_wid-4 .smooth_slider {
	height:580px !important;
}
.dropdown-horizontal-container table {
	width:100%;
}
#rt-header .rt-container .rt-grid-4 .widget_text {
	margin-top:0;
}
#rt-header .rt-container .rt-omega {
	margin-top:15px;
}
#rt-header .rt-container .rt-grid-6 {
		width:100% !important;
		margin:0;
	}
	#rt-header .rt-container .inform {
		float:none;
		width:auto;
	}
	.logo-type-gantry #rt-logo {
		background-position:center;
	}
	#rt-header .rt-container .rt-omega .rt-block {
		text-align:center;
	}
	#live-search-popup {
    float: right;
}
#rt-footer .rt-grid-12 {
	width:100%;
}
.enquiry {
	width:599px;
	position:relative;
	margin:0 auto;
}
.home_list ul li {
	margin:0 15px 0 0;
}
#rt-header .rt-grid-4.rt-alpha {
	width:100%;
}
}

@media only screen and (max-width: 980px) {
	#rt-header {
		background:#F4AA00;
	}
	.rt-container, .rt-grid-12, #rt-showcase .rt-grid-8, .logo-type-gantry #rt-logo, .mb9-sa3 .rt-container .rt-grid-9, .mb9-sa3 .rt-container .rt-grid-3, .mb9-sa3 #rt-content-top .rt-alpha, .mb9-sa3 #rt-content-top .rt-omega, #rt-showcase .rt-grid-4 {
		width:100%;
	}
	.home_commercial .h_buttons {
		margin:0;
	}
	.home_commercial .h_buttons span a {
		width:100%;
		padding:10px 0;
		margin:10px 0;
	}
	.home_commercial .h_buttons {
		width:100%;
	}
		#rt-content-bottom {
		display:none;
	}
	#rt-footer-surround {
	display:inherit;
}
.home_commercial .h_products .h_pro {
	margin:0 9px;
}
#rt-header .rt-container .rt-grid-4 #text-3 {
	margin:0 0 15px;
}
#rt-showcase .rt-container {
	margin:0;
}
.gf-menu.l1 > li.active a {
	color:#fff !important;
}
.widget_facebook_like {
	margin:0;
}
/*.mb9-sa3 #rt-content-top .rt-alpha .smooth_slider h2 {
	position:relative;
	left:0;
	top:0 !important;
	float:left;
	width:auto;
	background:none;
	box-shadow:none;
	padding:10px 0 0;
}*/
.smooth_slider h2 a {
	line-height:24px;
	font-size:24px !important;
	color:#575756 !important;
}
/*.sslider_subtitle {
	width:100%;
	font-size:18px !important;
	line-height:22px !important;
}*/
.smooth_slider .smooth_next {
	top:25%;
	right:0;
}
.smooth_slider .smooth_prev {
	top:25%;
	left:0;
}
.smooth_slider img {
	margin-top:10px !important;
	height:auto !important;
}
.mb9-sa3 .rt-container .rt-grid-3 {
	clear:both;
}
.cont_img p {
	text-align:center;
}
.gf-menu.l1 > li > .item {
	color:#D8D8D8 !important;
}
.smooth_slider {
	clear:both;
}
.smooth_slider img {
	height:auto !important;
}
.mb12 .rt-container .rt-grid-9 {
	width:auto;
}
.item-page .page {
	padding:15px;
}
.ufo-row-694 {
	right:0 !important;
}
.wpui-light .ui-tabs-panel {
	width:51%;
}
.wpui-light ul.ui-tabs-nav {
	padding-left:0 !important;
}
.commercial .heading .h_img, .residential .heading .h_img {
	float:left;
}
.commercial .heading .h_text {
	line-height:30px;
}
.shailan-dropdown-menu .dropdown-horizontal-container {
	padding:0 !important;
}
select.responsiveMenuSelect {
	margin:0;
}
.gf-menu-toggle {
	display:none;
}
.widget_facebook_like {
	margin:0;
}
.livesearchpopup {
	padding:10px 0 25px 50px;
}
#rt-showcase .rt-container form {
	margin:0;
}
#rt-footer .responsiveSelectContainer #menu-footer-menu-1 {
	display:inherit !important;
}
#rt-footer .responsiveSelectContainer .responsiveMenuSelect {
	display:none;
}
}


@media (min-width: 769px) and (max-width: 980px) {
	
	#rt-content-bottom {
		display:none;
	}
	#rt-footer-surround {
	display:inherit;
}
.smooth_slider img {
    height: 455px !important;
}
.logo-type-gantry #rt-logo {
    background-size: 100% auto;
}
#rt-header .rt-container .rt-omega .rt-block {
	margin:0 10px 0 0;
}
}

@media (min-width: 981px) and (max-width: 1024px) {
	
.rt-container, .rt-grid-12 {
	width:1024px;
}
#rt-showcase .rt-grid-8 {
	width:775px;
}
.mb9-sa3 .rt-container .rt-grid-3 {
	width:249px;
}
.shailan-dropdown-menu .dropdown-horizontal-container {
	padding:0 25px !important;
}
}

@media (min-width: 960px) and (max-width: 1199px) {
	
}

@media (min-width: 1200px) { ... }